Skip to main content
GET
/
v1
/
projects
/
{project_id}
/
changes
List Project Changes
curl --request GET \
  --url https://api.oviond.com/v1/projects/{project_id}/changes \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": [
    {
      "id": "<string>",
      "seq": 123,
      "entity_type": "<string>",
      "entity_id": "<string>",
      "page_id": "<string>",
      "op": "<string>",
      "user_id": "<string>",
      "label": "<string>",
      "created_at": "<string>",
      "users": {
        "fullname": "<string>",
        "email": "<string>",
        "avatar_url": "<string>"
      }
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

project_id
string
required

Query Parameters

limit
integer
Required range: 0 < x <= 2000

Response

200 - application/json

Change log

success
enum<boolean>
required
Available options:
true
data
object[]
required